=============================
:program:`glare` CLI man page
=============================

.. program:: glare
.. highlight:: bash

SYNOPSIS
========

:program:`glare` [options] <command> [command-options]

:program:`glare help`

:program:`glare help` <command>


DESCRIPTION
===========


OPTIONS
=======

To get a list of available commands and options run::

    glare help

To get usage and options of a command::

    glare help <command>


EXAMPLES
========


BUGS
====

Glare client is hosted in Launchpad so you can view current bugs at
https://bugs.launchpad.net/python-glareclient/.
